{% extends "post.html" %}

{% set title = 'Adventní drabble č. 2 (2015)' %}

{% block content %}

  <h2>Adventní drabble č. 2</h2>

  <p>I redaktorky mají svoje dny</p>

  <p>Sacharóza Rezámková měla už týden hroznou depresi. Každá druhá žena v Ankh-Morporku byla vdaná a měla děti, (nebo aspoň ty děti). A ona ne, byla by nezodpovědná matka a mohla kvůli tomu přijít o práci už viděla ten titulek:</p>

  <p><b>Sacharóza Rezámková bývalá hlavní redaktorka Komety</b></p>

  <p><b>si svévolně pořídila dítě a stále jej zanedbává…</b></p>

  <p><i>Napsala Sára Hejčíková</i></p>

  <p>Sára byla v redakci hned pod ní a snažila se ji vystrnadit s místa. Psát takový článek by bylo pro ni sladké jako perník. </p>

  <p>O tomhle přemýšlela při kritice básně: Chrabrý avšak zahanbený. Znuděně pozorovala skrz sklenku  vody přednášejícího který přespříliš emočně vyjadřoval děj a autora, který si to podle pohledu uvědomoval a také nebyl příliš nadšen jeho improvizovaným přednesem.</p>

  <p>Konečně mohla odejít. Vydala se na svůj oblíbený Pahorek ke zřícenině. Pozorovala sráz pod ní a Zamřelé jezero, u něhož stálo zvíře. Soudě podle počtu hlav uteklo ze smetiště Neviditelné Univerzity. Nyní chlemtalo vodu tlamami ponořenými v jezeře. Už už zapomínala na ranní myšlenky, bohužel její pohled zasáhl školu a hrající si děti a její deprese ji zasáhla více než předtím.</p>

  <p>Pomalu se loudala dolů, když zatoužila jít se uvolnit do čajovny. Majitel čajovny snad právě vařil i něco čaji podobného. Nemusel. Sacharóze teď bylo  všechno jedno a stejně přes množství  cukru by to nikdo neucítil. Dokonce se ani nešla prověřit nějaký skandál na Chrononhotonthologosově třídě. Zkrátka, všichni obchodníci, cechmistři a prostě známé osoby měly informační svátek.</p>

{% endblock %}
